uuid: 35adcabb-b101-49b6-bfde-c4fd8aa12318
langcode: en
status: true
dependencies: {  }
id: margin_bottom_2
label: 'Margin Bottom 2'
classes: m-bottom-2
type: section
group: margin
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
